@import url(https://fonts.googleapis.com/css?family=Norican&subset=latin,latin-ext);
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;}
table, td, th{vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a img{border:none;}
body{font-size:75%;line-height:1.5;width:100%;background-color:#EEF;font-family:Verdana, Geneva, sans-serif;}
h1,h2,h3,h4,h5,h6{font-weight:bold;color:#000;}
h1{font-size:1.8em;line-height:1;margin-bottom:0.6em;}
h2{font-size:1.5em;line-height:1;margin-bottom:0.6em;}
h3{font-size:1.2em;line-height:1;margin-bottom:0.6em;}
h4{font-size:1em;line-height:1.25;margin-bottom:0.6em;}
h5{font-size:1em;line-height:1.25;margin-bottom:0.6em;}
h6{font-size:1em;line-height:1.25;margin-bottom:0.6em;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img{margin:0;}
p{margin:0 0 1.5em;font-size:1.1em;}
p img.left{float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right{float:right;margin:1.5em 0 1.5em 1.5em;}
blockquote{margin:1.5em;color:#666;font-style:italic;}
strong{font-weight:bold;}
em,dfn{font-style:italic;}
dfn{font-weight:bold;}
sup, sub{line-height:0;}
abbr, acronym{border-bottom:1px dotted #666;}
address{margin:0 0 1.5em;font-style:italic;}
del{color:#666;}
pre{margin:1.5em 0;white-space:pre;}
pre,code,tt{font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
hr{color:#CCC;background-color:#CCC;height:1px;border:none;margin-top:1.5em;margin-bottom:1.5em;}
li ul, li ol{margin:0 0 0 1.5em;;}
ul, ol{margin:0 0 15px 1.5em;}
ul{list-style-type:disc;}
ol{list-style-type:decimal;}
dl{margin:0 0 1.5em 0;}
dl dt{font-weight:bold;}
dd{margin-left:1.5em;}
table{margin-bottom:1.4em;width:100%;}
th{font-weight:bold;}
thead th{background:#c3d9ff;}
th,td,caption{padding:4px 10px 4px 5px;}
tr.even td{background:#e5ecf9;}
tfoot{font-style:italic;}
caption{background:#eee;}
div.clearFloat{clear:both;font-size:0;height:0;line-height:0px;}
div.clearFloat-spacer{clear:both;font-size:0;height:8px;line-height:0px;}
li.clearFloat{clear:both;}
ul.symbolList{margin:0;padding:0;display:inline;float:left;list-style-type:none;}
#main{width:980px;margin:10px auto 20px;overflow:hidden;background-color:#FFF;border:solid #000 2px;}
#high-bar{width:980px;margin:0px auto 0px;display:inline;overflow:hidden;}
#high-bar .widget{width:728px;margin:0px auto 0px;padding-top:10px;}
#header-bar{width:980px;height:110px;margin:0px;padding:0px;display:inline;overflow:hidden;float:left;color:black;}
#header-bar-logo{margin:0;padding:0;float:left;}
#header-bar #header-bar-content{width:auto;margin-left:15px;margin-top:25px;float:left;}
#header-bar #header-bar-right{margin-top:0px;height:100%;vertical-align:middle;text-align:right;margin-right:10px;float:right;}
#header-bar #header-bar-content .blog-title a, #header-bar #header-bar-content .blog-title a:visited{padding:0;margin:0;font-size:2.1em;font-weight:bold;text-decoration:none;color:#FFF;}
#header-bar #header-bar-content .blog-tagline a, #header-bar #header-bar-content .blog-tagline a:visited{padding:0;margin-top:0px;font-size:1.4em;font-weight:bold;text-decoration:none;color:#FFF;}
#nav-bar{width:980px;margin:0px;padding:0px;display:inline;overflow:hidden;float:left;background-color:black;}
#nav-bar-content{margin-left:15px;}
#nav-bar ul{margin:0;padding:0;list-style:none;}
#nav-bar ul li{float:left;margin-right:20px;padding:3px 5px 0px 5px;}
#nav-bar ul li a{font-size:1.35em;font-weight:bold;text-decoration:none;color:#FFF;}
#nav-bar ul li.selected{background-color:white;}
#nav-bar ul li.selected a{color:black;}
#nav-bar ul li a:hover{text-decoration:underline;}
#search-bar{width:327px;height:40px;padding:0px;display:inline;overflow:hidden;float:right;}
#searchsubmit{border:1px solid #333;color:#FFF;background-color:#949494;background:url(images/button-bg2.jpg) repeat-x;font-weight:bold;font-size:20px;}
div#search-bar #s{background-color:#FFC;font-size:18px;font-weight:bold;padding:3px;margin:3px;}
div#search-bar #s:focus, div#search-bar #s:hover{background-color:#FFF;}
#cse-search-box input{border:0px;font-weight:bold;}
#page-body-wrapper{max-height:9999px;}
#google-results-body-wrapper{margin-top:-5px;background-color:#FFF;}
.google-search-content{min-height:500px;}
#content{width:650px;min-height:500px;margin:0px;padding:0px;margin-left:10px;margin-right:10px;margin-bottom:10px;display:inline;float:left;overflow:hidden;}
.post-content, .featured-page-content{margin-left:5px;}
.post-content h1, .featured-page-content h1{margin-top:10px;margin-bottom:10px;}
.post-content h1.h1-underline, .featured-page-content h1.h1-underline{margin-top:10px;margin-bottom:10px;padding-bottom:10px;border-bottom:solid 1px #d1d1d1;}
.post-content h2.h2-simulate-h1-size, .featured-page-content h2.h2-simulate-h1-size{margin-top:10px;margin-bottom:10px;font-size:1.8em;}
.post-content h2.h2-simulate-h1-size-underline, .featured-page-content h2.h2-simulate-h1-size-underline{margin-top:10px;margin-bottom:15px;padding-bottom:10px;font-size:1.8em;border-bottom:solid 1px #d1d1d1;}
.post-content p, .featured-page-content p{line-height:1.3em;margin-bottom:.8em;}
.post-content .more-link, .featured-page-content .more-link{font-weight:bold;text-decoration:underline;}
.post-content #left-content, .featured-page-content #left-content{float:left;width:400px;}
.post-content #right-content, .featured-page-content #right-content{float:right;margin-left:10px;width:235px;}
.post-content a{font-weight:bold;}
.featured-page-content a{text-decoration:underline;}
div.featured-page-content{margin-top:10px;padding:10px;background-color:#EEF;border:2px solid blue;border-radius:10px;}
div.box-view{width:300px;height:202px;margin:10px 0px;vertical-align:bottom;display:inline-block;overflow:hidden;border:1px dotted gray;}
.multi-page{font-weight:bold;}
.post-details, .featured-page-details{width:638px;padding:5px;margin-bottom:10px;background:url(images/comment-bg.jpg) repeat-x;border:solid 1px #d1d1d1;background-color:#FFF;}
.post-details p, .featured-page-details p{padding:0px;margin:0px;margin-bottom:0px;font-size:1em;}
.post-details .comment-button, .featured-page-details .comment-button{padding:1px;font-weight:bold;background:#333;border:solid 1px #333;color:#FFF;}
.post-details .comment-button a, .featured-page-details .comment-button a{color:#FFF;text-decoration:underline;}
.post-details .comment-button a:hover, .featured-page-details .comment-button a:hover{color:#FC0;text-decoration:underline;}
p.comment-button-box{padding:0px;margin:0px;margin-bottom:5px;}
.post-nav p{padding:0px;margin:10px 5px;font-size:1em;font-weight:bold;}
.comment-item{width:650px;padding:0px;margin-top:10px;margin-left:0px;margin-right:0px;margin-bottom:15px;}
div.comment-body{background:#F5F5F5;padding:3px;margin-bottom:1.5em;}
.comment-item p{margin:0.5em 0;}
.comment .reply{font-size:1.2em;}
.comment-item h3, .comment-item ol{margin-left:5px;}
.comment-item #respond h3{margin-left:0px;}
#respond{width:638px;padding:5px;background:url(images/comment-bg.jpg) repeat-x;border:solid 1px #d1d1d1;background-color:#FFF;}
.comment-item #respond textarea{width:400px;}
#submit{font-size:1.2em;padding: 0.1em; font-weight:bold;border:1px solid #333;color:#FFF;background-color:#949494;background:url(images/button-bg.jpg) repeat-x;}
.google-search-content{margin:5px 15px 15px 15px;}
#sidebar-wrapper{width:310px;margin:0px;padding:0px;margin-bottom:15px;float:right;}
#sidebar-wrapper h4{font-size:1.1em;}
#sidebar-wrapper h5{font-size:1.1em;line-height:1.05em;margin:0;padding:0;margin-bottom:3px;}
#sidebar-wrapper p{font-size:1em;margin:0;padding:0;}
#bottom-widebar, #top-widebar{width:300px;margin:0px;padding:0px;margin-right:10px;margin-left:0px;float:left;display:inline;overflow:hidden;}
#left-sidebar{width:170px;margin:0px;padding:0px;margin-right:10px;float:left;display:inline;overflow:hidden;}
#right-sidebar{width:120px;margin:0px;padding:0px;margin-right:10px;display:inline;overflow:hidden;float:right;}
#top-widebar .widget, #bottom-widebar .widget, #left-sidebar .widget, #right-sidebar .widget{padding:0px;margin:0px;margin-top:10px;overflow:hidden;}
.all-content-above{margin-top:10px;margin-left:0px;}
.all-content-below{margin-left:10px;margin-top:10px;}
.content-item-above{margin-top:7px;margin-bottom:10px;}
.content-item-below{margin-top:15px;margin-bottom:15px;}
.content-item-left{float:left;margin-top:0px;margin-right:10px;margin-bottom:10px;}
.content-item-right{float:right;margin-top:0px;margin-left:10px;margin-bottom:10px;}
#top-widebar .widgettitle, #bottom-widebar .widgettitle, #left-sidebar .widgettitle, #right-sidebar .widgettitle{height:20px;padding:0px;margin:0px;padding-top:2px;padding-left:5px;margin-bottom:8px;font-weight:bold;background:url(images/widget-heading-bg.jpg) repeat-x;color:#FFF;background-color:#666;border:solid 1px #333;}
#top-widebar .widgettitle a, #bottom-widebar .widgettitle a, #left-sidebar .widgettitle a, #right-sidebar .widgettitle a{padding:0px;margin:0px;padding:5px;font-weight:bold;color:#FFF;}
#top-widebar ul, #bottom-widebar ul, #left-sidebar ul, #right-sidebar ul{padding:0px;margin:0px;list-style-type:none;}
#top-widebar ul li, #bottom-widebar ul li, #left-sidebar ul li, #right-sidebar ul li{padding:0px;margin:0px;}
#top-widebar ul li ul li, #bottom-widebar ul li ul li, #left-sidebar ul li ul li{margin-left:6px;line-height:1.2em;margin-top:3px;margin-bottom:3px;margin-right:6px;}
#right-sidebar ul li ul li{padding:0px;margin:0px;margin-left:6px;line-height:1.2em;margin-bottom:6px;padding-right:10px;font-weight:normal;}
#top-widebar ul li ul li ul li, #bottom-widebar ul li ul li ul li, #left-sidebar ul li ul li ul li{padding:0px;margin:0px;font-weight:normal;margin-left:25px;list-style-type:disc;}
#right-sidebar ul li ul li ul li{padding:0px;margin:0px;margin-left:6px;font-weight:normal;}
#top-widebar ul li ul li ul li ul li, #bottom-widebar ul li ul li ul li ul li, #left-sidebar ul li ul li ul li ul li{padding:0px;margin:0px;margin-left:12px;font-weight:normal;list-style-type:disc;}
#top-widebar ul li ul li ul li ul li ul li, #bottom-widebar ul li ul li ul li ul li ul li, #left-sidebar ul li ul li ul li ul li ul li{padding:0px;margin:0px;margin-left:12px;font-weight:normal;list-style-type:disc;}
#top-widebar .textwidget, #bottom-widebar .textwidget, #left-sidebar .textwidget, #right-sidebar .textwidget{padding:0px;margin:0px;margin-left:6px;line-height:1.1em;margin-bottom:6px;padding-right:10px;}
#top-widebar .widget_calendar table, #bottom-widebar .widget_calendar table, #left-sidebar .widget_calendar table, #right-sidebar .widget_calendar table{width:100%;font-size:.9em;}
#top-widebar .widget_calendar table a, #bottom-widebar .widget_calendar table a, #left-sidebar .widget_calendar table a, #right-sidebar .widget_calendar table a{font-weight:bold;text-decoration:underline;}
#top-widebar .widget_calendar th, #bottom-widebar .widget_calendar th, #left-sidebar .widget_calendar th, #right-sidebar .widget_calendar th{font-weight:bold;}
#top-widebar .widget_calendar th, #top-widebar td, #top-widebar caption, #bottom-widebar .widget_calendar th, #bottom-widebar td, #bottom-widebar caption, #left-sidebar .widget_calendar th, #left-sidebar td, #left-sidebar caption, #right-sidebar .widget_calendar th, #right-sidebar td, #right-sidebar caption{padding:2px 5px 2px 3px;}
#top-widebar .widget_calendar thead th, #bottom-widebar .widget_calendar thead th, #left-sidebar .widget_calendar thead th, #right-sidebar .widget_calendar thead th{background:#999;}
#top-widebar .widget_calendar tr.even td, #bottom-widebar .widget_calendar tr.even td, #left-sidebar .widget_calendar tr.even td, #right-sidebar .widget_calendar tr.even td{background:#e5ecf9;}
#top-widebar .widget_calendar tfoot, #bottom-widebar .widget_calendar tfoot, #left-sidebar .widget_calendar tfoot, #right-sidebar .widget_calendar tfoot{font-style:italic;}
#top-widebar .widget_calendar caption, #bottom-widebar .widget_calendar caption, #left-sidebar .widget_calendar caption, #right-sidebar .widget_calendar caption{background:#eee;}
#top-widebar #wp-calendar, #bottom-widebar #wp-calendar, #left-sidebar #wp-calendar, #right-sidebar #wp-calendar{margin:0px;padding:0px;}
#top-widebar h4.widgettitle a.rsswidget img, #bottom-widebar h4.widgettitle a.rsswidget img, #left-sidebar h4.widgettitle a.rsswidget img, #right-sidebar h4.widgettitle a.rsswidget img{padding:0px;margin:0px;margin-left:5px;}
#top-widebar h4.widgettitle a.rsswidget, #bottom-widebar h4.widgettitle a.rsswidget, #left-sidebar h4.widgettitle a.rsswidget, #right-sidebar h4.widgettitle a.rsswidget{font-weight:bold;margin-left:-10px;}
#top-widebar a.rsswidget, #top-widebar .rss-date, #bottom-widebar a.rsswidget, #bottom-widebar .rss-date, #left-sidebar a.rsswidget, #left-sidebar .rss-date, #right-sidebar a.rsswidget, #right-sidebar .rss-date{font-weight:normal;}
#top-widebar .rssSummary, #bottom-widebar .rssSummary, #left-sidebar .rssSummary, #right-sidebar .rssSummary{margin-top:3px;margin-bottom:3px;}
#top-widebar .widget_categories select, #bottom-widebar .widget_categories select, #left-sidebar .widget_categories select, #right-sidebar .widget_categories select{margin-left:6px;}
#top-widebar .hmt_widget_recent_posts_plus p, #bottom-widebar .hmt_widget_recent_posts_plus p, #left-sidebar .hmt_widget_recent_posts_plus p, #right-sidebar .hmt_widget_recent_posts_plus p{margin:0px;padding:0px;}
#top-widebar .hmt_widget_recent_posts_plus .thumbnail, #bottom-widebar .hmt_widget_recent_posts_plus .thumbnail, #left-sidebar .hmt_widget_recent_posts_plus .thumbnail, #right-sidebar .hmt_widget_recent_posts_plus .thumbnail{float:left;margin-right:10px;margin-left:0px;margin-top:2px;margin-bottom:3px;}
#top-widebar .more-link, #bottom-widebar .more-link, #left-sidebar .more-link, #right-sidebar .more-link{margin:0px;padding:0px;font-weight:bold;}
#header-bar-right .hmt_widget_feedburner{font-weight:bold;font-size:1.2em;margin-top:5px;}
#header-bar-right .hmt_widget_feedburner #fbinput{width:190px;margin-right:5px;}
#fbsubmit{font-weight:bold;}
#top-widebar .hmt_widget_feedburner, #bottom-widebar .hmt_widget_feedburner, #left-sidebar .hmt_widget_feedburner, #right-sidebar .hmt_widget_feedburner{margin:0px;padding:0px;margin-top:10px;margin-left:0px;}
#top-widebar .hmt_widget_feedburner form, #bottom-widebar .hmt_widget_feedburner form, #left-sidebar .hmt_widget_feedburner form, #right-sidebar .hmt_widget_feedburner form{padding:5px;padding-top:0px;margin:0px;font-weight:bold;}
#top-widebar .hmt_widget_feedburner #fbinput, #bottom-widebar .hmt_widget_feedburner #fbinput, #left-sidebar .hmt_widget_feedburner #fbinput, #right-sidebar .hmt_widget_feedburner #fbinput{margin-bottom:5px;}
#top-widebar .hmt_widget_feedburner #fbinput, #bottom-widebar .hmt_widget_feedburner #fbinput{width:185px;margin-right:5px;}
#top-widebar .hmt_widget_feedburner #fbsubmit, #bottom-widebar .hmt_widget_feedburner #fbsubmit{margin-bottom:5px;}
#left-sidebar .hmt_widget_feedburner #fbinput{width:140px;}
#right-sidebar .hmt_widget_feedburner #fbinput{width:100px;}
#footer{width:980px;height:27px;margin:0px;display:inline;overflow:hidden;float:left;background-color:#000;color:#FFF;background:url(images/footer-bg.jpg) repeat-x;}
#footer a{color:#FFF;text-decoration:none;}
#footer a:hover{color:#FC0;text-decoration:underline;}
#footer-content p{margin:0px;padding:0px;font-size:1em;}
#footer-content{padding-left:10px;padding-right:10px;padding-top:4px;font-weight:bold;}
#footer-content-left{float:left;}
#footer-content-right{float:right;}
#sub-footer{width:980px;height:25px;margin:0px;padding:0px;font-size:.9em;display:inline;float:left;overflow:hidden;background-color:#333;background:url(images/subfooter-bg.jpg) repeat-x;}
#sub-footer-content{padding-left:10px;padding-right:10px;padding-top:4px;color:#FFF;}
#sub-footer-content-left{float:left;}
#sub-footer-content-right{float:right;}
#sub-footer a{color:#FFF;text-decoration:none;}
#sub-footer a:hover{color:#FC0;text-decoration:underline;}
.attachment-thumbnail{background:#f3f3f3;padding:5px;float:left;margin-right:5px;}
.attachment img{border:none;}
.aligncenter, div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.alignleft{float:left;}
.alignright{float:right;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
.gallery-caption{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
a{color:#00A;text-decoration:none;}
a:link, a:visited{color:#00A;}
a:hover{color:#F00;text-decoration:underline;}
h1 a:link, h1 a:visited{color:#006;text-decoration:none;}
h1 a:hover{color:#F00;}
.page-nav a{display:inline-block;background-color:#008;color:white;margin:0px 0px 10px 0px;padding:5px;border:outset;border-color:#008;font-size:medium;font-weight:bold;text-decoration:none;border-radius:5px;}
.page-nav a:hover{color:#F80;}
#top-widebar a, #bottom-widebar a, #left-sidebar a, #right-sidebar a{color:#006;text-decoration:none;}
#top-widebar a:link, #top-widebar a:visited, #bottom-widebar a:link, #bottom-widebar a:visited, #left-sidebar a:link, #left-sidebar a:visited, #right-sidebar a:link, #right-sidebar a:visited{color:#006;}
#top-widebar a:hover, #bottom-widebar a:hover, #left-sidebar a:hover, #right-sidebar a:hover{text-decoration:underline;}
#top-widebar .more-link, #bottom-widebar .more-link, #left-sidebar .more-link, #right-sidebar .more-link{text-decoration:underline;}
#header-bar-right .hmt_widget_feedburner{color:#FFF;}
#fbsubmit{border:1px solid #333;color:#FFF;background-color:#949494;background:url(images/button-bg.jpg) repeat-x;}
#top-widebar .hmt_widget_feedburner, #bottom-widebar .hmt_widget_feedburner, #left-sidebar .hmt_widget_feedburner, #right-sidebar .hmt_widget_feedburner{color:#FFF;}
figure,p.recipe, p.image-box, p.images{text-align:center;padding-top:7px;padding-bottom:7px;margin-right:5px;border:1px solid silver;font-size:1em; color: #222;font-style:italic;margin-bottom:1em;}
figure img,.recipe img, .image-box img{border:1px solid black;}
#cat-menu ul{list-style:none;}
#cat-menu ul li{font-weight:bold;font-size:120%;margin-bottom:0px;}
#cat-menu a{display:block;padding:3px 3px;color:#800;background-color:#ABF;border:1px solid black;margin-bottom:2px;}
#cat-menu a:hover{background-color:#F22;color:white;text-decoration:none;}
a.external{font-weight:normal;}
a.external:hover{color:#F00;text-decoration:underline;}
a#social-rss{display:inline-block;margin:0 auto;width:64px;height:64px;background-image:url('/images/icons.png');background-position:0 0;}
a#social-rss:hover{background-position:0 -64px;}
a#social-rss2{display:inline-block;margin:0 auto;width:64px;height:64px;background-image:url('/images/icons.png');background-position:-64px 0;}
a#social-rss2:hover{background-position:-64px -64px;}
a#social-email{display:inline-block;margin:0 auto;width:64px;height:64px;background-image:url('/images/icons.png');background-position:-128px 0;}
a#social-email:hover{background-position:-128px -64px;}
a#social-facebook{display:inline-block;margin:0 auto;width:64px;height:64px;background-image:url('/images/icons.png');background-position:-192px 0;}
a#social-facebook:hover{background-position:-192px -64px;}
a#social-twitter{display:inline-block;margin:0 auto;width:64px;height:64px;background-image:url('/images/icons.png');background-position:-256px 0;}
a#social-twitter:hover{background-position:-256px -64px;}
.splash{font-size:15px;color:#000;}
.splash li{list-style-position:inside;}
.splash img{border:1px solid black;padding:5px;margin:5px;}
.splash-list ol{margin:0px;padding:0px;border:1px solid red;}
ol.splash-list li{display:block;border:1px solid black;list-style-position:inside;font-size:16px;font-weight:bold;padding:5px;margin-bottom:1em;margin-left:-1em;border:2px solid green;border-radius:10px}
ol.splash-list li li {border: none;margin-bottom:0;font-weight:normal;font-size:14px;}
.splash-list p{font-size:14px;font-weight:normal;margin:0.5em 0;}
.image-left{float:left;border:1px solid black;margin-right:10px;}
.image-right{float:right;border:1px solid black;margin-left:10px;}
.button{display:inline-block;color:#fff;padding:7px 10px;text-align:center;font-size:1.4em;font-weight:bold;border-color:white;border:outset;background-color:#F59859;border-radius:10px;}
a.button{text-decoration:none;color:#00D;font-weight:500}
a.button{text-decoration:none;color:#FFF;}
.button:hover {color:#EEE;}
.intro{border:2px dashed black;background-color:#FFE;padding:5px;display:inline-block;}
.signature{font-size:22px;font-family: 'Norican', cursive;}
fieldset {font-size:14px;padding:0.5em;margin:0 0 1em;border:2px solid green;border-radius:10px;}
legend {
  padding: 0.2em 0.5em;
  border:1px solid green;
  border-radius:7px;
  color:green;
  font-size:90%;
  text-align:right;
  }
 form.payment {font-size:1.1em;}
 form.payment input:not([type=submit]), form.payment select {margin-bottom:0.2em; padding:2px;font-size:1.1em;}
 
.note{font-size:0.8em;color:#555;}
form.payment input[type=submit] {font-size:1.3em; font-weight:bold;color:darkblue; padding: 0.3em;}
